---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-tiny-vm-nocloud
name: alpine-3.23.4-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:52:42.573828'
uploaded: '2026-04-18T00:15:50.429655'
signed: '2026-04-18T00:16:00.561642'
released: '2026-04-19T17:00:49.676120'
artifacts:
metadata_updated: '2026-04-19T17:00:49.676480'
